#

API Docs for: 1.0
Show: Inherited Protected Private Deprecated

# InteractionData Class

Defined in: `pixi/InteractionManager.js:319`
Module: PIXI

## Constructor

### `InteractionData`

()

Defined in `pixi/InteractionManager.js:319`

- Index
- Properties

## Item Index

### Properties

- global
- local

## Properties

### `global`

Point

Defined in `pixi/InteractionManager.js:325`

This point stores the global coords of where the touch/mouse event happened

### `local`

Point

Defined in `pixi/InteractionManager.js:332`

This point stores the local coords of where the touch/mouse event happened